<?xml version="1.0" standalone="yes"?>
<skill id="47017">
  <title><![CDATA[5.3 Weboldalról vagy egyéb dokumentumfájlból kimásolt kép hozzáadása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-05-29</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<p><span lang="HU" style="font-fontSize:10.0pt;
font-family:Verdana;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:
HU">Kattintson jobb egérgombbal a weboldalon vagy más dokumentumban lévő képre.</p>

<p><span lang="HU" style="font-fontSize:10.0pt;
font-family:Verdana;mso-bidi-font-family:Verdana;color:#211E1E;mso-ansi-language:
HU">Válassza a <b>Másolás</b> lehetőséget.</p>]]></text>
      <img_name>Images/47017_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Lépjen a saját dokumentumára, és helyezze a kurzort oda,
ahova a képet szeretné beszúrni.<br>]]></text>
      <img_name>Images/47017_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson a <b>Szerkesztés </b>|<b> Irányított
beillesztés </b>menüpontra.]]></text>
      <img_name>Images/47017_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson a <b>Kép</b> lehetőségre.]]></text>
      <img_name>Images/47017_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[<span lang="HU" style="font-fontSize:10.0pt;font-family:Verdana;
mso-fareast-font-family:Batang;mso-bidi-font-family:Verdana;color:#211E1E;
mso-ansi-language:HU;mso-fareast-language:KO;mso-bidi-language:AR-SA;
layout-grid-mode:line">Kattintson az <b>OK</b> gombra.]]></text>
      <img_name>Images/47017_4.jpg</img_name>
    </step>
  </steps>
</skill>